@charset "utf-8”;

h2 {
	position: relative;
	width: 100%;
	color: #ffffff;
	font-size: 20px;
	letter-spacing: 0.05em;
	font-weight: normal;
	margin: 0 0px 20px;
	padding: 0 15px 0;
	height: 80px;
	line-height: 83px;
	background-color: #fffeea;
	background: url(../img/h2.jpg);
	background-size: 100%;
	border: solid 1px #ece8ab;
}


h3 {
	position: relative;
	width: auto;
	margin: 3em 0 0.8em 0;
	color: #1c2788;
	font-size: 16px;
	line-height: 1.3em;
	letter-spacing: 0.05em;
	padding: 5px 10px 5px 8px;
	border-left: solid 4px #1c2788;
	border-bottom: solid 1px #1c2788;
}
h3:first-of-type {
	margin-top: 0px;
}


h4 {
	position: relative;
	width: auto;
	margin: 2.5em 0em 0.8em 0;
	padding: 3px 10px 0px 8px;
	font-size: 15px;
	line-height: 1.3em;
	letter-spacing: 0.05em;
	color: #333;
	font-weight: bold;
	border-left: solid 4px #e68a17;
	background: #eee;
}
h4:first-of-type {
	margin-top: 0;
}


h5 {
	width: auto;
	margin: 2em 0px 0.8em 0.9em;
	padding: 3px 10px 3px 0px;
	font-size: 14px;
	line-height: 1.4em;
	color: #333;
	font-weight: bold;
	border-bottom: dashed 1px #bbb;
	letter-spacing: 0.05em;
}
h5:first-of-type {
	margin-top: 0;
}

h6 {
	width: auto;
	margin: 1em 1em 0 2em;
	color: #e68a17;
	font-size: 14px;
	line-height: 1.4em;
	font-weight: bold;
	letter-spacing: 0.05em;
}
h6:first-of-type {
	margin-top: 0;
}
